Prosíme přihlašte se nebo zaregistrujte.

Přihlašte se svým uživatelským jménem a heslem.

Autor Téma: Danger from the deep  (Přečteno 1833 krát)

mar.h

  • Návštěvník
  • *
  • Příspěvků: 69
    • Zobrazit profil
Danger from the deep
« kdy: 27 Leden 2013, 14:53:54 »
Ahoj,
zkoušel jsem nainstalovat Danger from the deep ze stránky http://dangerdeep.sourceforge.net/ ježe při instalaci mi to ukáže chybějící libGL.so viz snímek obrazovky nevěděl by mi někdo poradit používám Ubuntu 12.04.1 když jsem ji chtěl doinstalovat z Ubuntu centra tak mě to chtělo ostranit flgrx compiz atd. tak jsem to radši neudělal.   Děkuji.


[příloha smazaná administrátorem]
« Poslední změna: 27 Leden 2013, 15:29:59 od mar.h »

Roman Vacho

  • Člen placené komunitní podpory
  • Moderátor
  • Guru
  • ***
  • Příspěvků: 5592
  • Jeden vykope studnu, tisíce z ní pijí tisíc let.
    • Zobrazit profil
Re:Danger from the deep
« Odpověď #1 kdy: 27 Leden 2013, 15:42:03 »
Mám to nainstalovaný na 12.10 bez komplikací, ale ještě jsem to nehrál. Připomnělo mi to jednu hru z Commodore 64.
Vyřešená vlákna je vhodné uzavřít dodáním znaků "[vyřešeno]" do názvu téma v editaci prvního příspěvku.

mar.h

  • Návštěvník
  • *
  • Příspěvků: 69
    • Zobrazit profil
Re:Danger from the deep
« Odpověď #2 kdy: 27 Leden 2013, 15:59:34 »
Zkusím si stáhnout asi installer.bin třeba to sním bude pro mě lehčí nainstalovat nepoužívám totiž Ubuntu dlouho tak se teď snažím něco vygooglovat ono to nějak dopadne ale díky.

Roman Vacho

  • Člen placené komunitní podpory
  • Moderátor
  • Guru
  • ***
  • Příspěvků: 5592
  • Jeden vykope studnu, tisíce z ní pijí tisíc let.
    • Zobrazit profil
Re:Danger from the deep
« Odpověď #3 kdy: 27 Leden 2013, 18:29:18 »
Tak jsem ji pustil, poprvé vytuhla při načítání mise. Podruhé už jela. Je tam i čeština, ale ve špatné znakové sadě :-)
A pěkná hudba.
Vyřešená vlákna je vhodné uzavřít dodáním znaků "[vyřešeno]" do názvu téma v editaci prvního příspěvku.

Deadly

  • Člen
  • **
  • Příspěvků: 276
    • Zobrazit profil
Re:Danger from the deep
« Odpověď #4 kdy: 28 Leden 2013, 08:37:42 »
Na mém Ubuntu 12.04.1 mi Danger from the deep jede naprosto v pořádku. Stáhl jsem a naintaloval dangerdeep-0.3.0-linux-installer.bin. Myslím, že jsem žádnou knihovnu doinstalovávat nemusel. V Ubuntu 10.10 jsem něco musel doinstalovat aby se to spustilo, ale už nevím co. V každém případě v současné 12.04 knihovnu libGL.so nainstalovanou nemám.
Danger from the deep sice nedosahuje kvalit a možností Silen Hunter II (bohužel mi přes Wine nejede), ale i tak je to skvělý ponorkový simulátor. Atmosférou a stylem ovládání  mi připomíná stařičký Aces of the Deep.
Miluju ponorky.
« Poslední změna: 28 Leden 2013, 08:46:10 od Deadly »
̶I̶n̶t̶e̶l̶ ̶C̶o̶r̶e̶2̶ ̶Q̶u̶a̶d̶ ̶C̶P̶U̶ ̶Q̶9̶4̶0̶0̶ ̶2̶.̶6̶6̶G̶H̶z̶ ̶I̶n̶t̶e̶l̶,̶ ̶4̶ ̶G̶B̶ ̶R̶A̶M̶,̶ ̶G̶e̶F̶o̶r̶c̶e̶ ̶G̶T̶X̶ ̶7̶5̶0̶ ̶T̶i̶,̶ ̶A̶S̶U̶S̶ ̶X̶o̶n̶a̶r̶ ̶D̶S̶,̶ ̶U̶b̶u̶n̶t̶u̶ ̶1̶4̶.̶0̶4̶ ̶6̶4̶b̶i̶t̶
Intel Core i5-4690K 3.50GHz, 16 GB RAM, GeForce GTX 1060 6GB, ASUS Xonar DGX, Ubuntu 18.04 64bit

Roman Vacho

  • Člen placené komunitní podpory
  • Moderátor
  • Guru
  • ***
  • Příspěvků: 5592
  • Jeden vykope studnu, tisíce z ní pijí tisíc let.
    • Zobrazit profil
Re:Danger from the deep
« Odpověď #5 kdy: 28 Leden 2013, 09:29:09 »
Tu knihovnu urcite musis mit. ;-) Neplést si knihovny a balíky.
Na Commodore 64 jsme se potápěl do "loch ness" jezera :-)
http://www.youtube.com/watch?v=9ma20pVzK4s

Kód: [Vybrat]
locate libGL.so
/usr/lib/x86_64-linux-gnu/mesa/libGL.so.1
/usr/lib/x86_64-linux-gnu/mesa/libGL.so.1.2.0
« Poslední změna: 28 Leden 2013, 09:34:45 od Roman "Rovano" Vacho »
Vyřešená vlákna je vhodné uzavřít dodáním znaků "[vyřešeno]" do názvu téma v editaci prvního příspěvku.

Deadly

  • Člen
  • **
  • Příspěvků: 276
    • Zobrazit profil
Re:Danger from the deep
« Odpověď #6 kdy: 28 Leden 2013, 14:58:25 »
Tu knihovnu urcite musis mit. ;-) Neplést si knihovny a balíky.
Na Commodore 64 jsme se potápěl do "loch ness" jezera :-)
http://www.youtube.com/watch?v=9ma20pVzK4s
Omlouvám se. Tu knihovnu skutečně mám. Myslel jsem ten balíček - ten jsem neinstaloval.
Commodor 64 - nádhera! +1
Loch Ness - zajimavé.  ;)
C64 jsem nikdy neměl. To jsem jen okukoval u kamarádů. Já byl postižen až Amigou (konkrétně Escomáckou 1200) a moje první "potápění" bylo v Silent Service II a Subwar 2050.  8)
http://www.youtube.com/watch?v=xzeFQlSwQT4
http://www.youtube.com/watch?v=8ASQvJ0uLGo
̶I̶n̶t̶e̶l̶ ̶C̶o̶r̶e̶2̶ ̶Q̶u̶a̶d̶ ̶C̶P̶U̶ ̶Q̶9̶4̶0̶0̶ ̶2̶.̶6̶6̶G̶H̶z̶ ̶I̶n̶t̶e̶l̶,̶ ̶4̶ ̶G̶B̶ ̶R̶A̶M̶,̶ ̶G̶e̶F̶o̶r̶c̶e̶ ̶G̶T̶X̶ ̶7̶5̶0̶ ̶T̶i̶,̶ ̶A̶S̶U̶S̶ ̶X̶o̶n̶a̶r̶ ̶D̶S̶,̶ ̶U̶b̶u̶n̶t̶u̶ ̶1̶4̶.̶0̶4̶ ̶6̶4̶b̶i̶t̶
Intel Core i5-4690K 3.50GHz, 16 GB RAM, GeForce GTX 1060 6GB, ASUS Xonar DGX, Ubuntu 18.04 64bit

Roman Vacho

  • Člen placené komunitní podpory
  • Moderátor
  • Guru
  • ***
  • Příspěvků: 5592
  • Jeden vykope studnu, tisíce z ní pijí tisíc let.
    • Zobrazit profil
Re:Danger from the deep
« Odpověď #7 kdy: 28 Leden 2013, 15:11:22 »
Hm to už je graficky lehce promakanější. :-) Asi si zapařím Elite.
Vyřešená vlákna je vhodné uzavřít dodáním znaků "[vyřešeno]" do názvu téma v editaci prvního příspěvku.

Deadly

  • Člen
  • **
  • Příspěvků: 276
    • Zobrazit profil
Re:Danger from the deep
« Odpověď #8 kdy: 28 Leden 2013, 15:55:00 »
Hm to už je graficky lehce promakanější. :-) Asi si zapařím Elite.
:D  :D
Tak to já Frontier - Elite 2.  :)
̶I̶n̶t̶e̶l̶ ̶C̶o̶r̶e̶2̶ ̶Q̶u̶a̶d̶ ̶C̶P̶U̶ ̶Q̶9̶4̶0̶0̶ ̶2̶.̶6̶6̶G̶H̶z̶ ̶I̶n̶t̶e̶l̶,̶ ̶4̶ ̶G̶B̶ ̶R̶A̶M̶,̶ ̶G̶e̶F̶o̶r̶c̶e̶ ̶G̶T̶X̶ ̶7̶5̶0̶ ̶T̶i̶,̶ ̶A̶S̶U̶S̶ ̶X̶o̶n̶a̶r̶ ̶D̶S̶,̶ ̶U̶b̶u̶n̶t̶u̶ ̶1̶4̶.̶0̶4̶ ̶6̶4̶b̶i̶t̶
Intel Core i5-4690K 3.50GHz, 16 GB RAM, GeForce GTX 1060 6GB, ASUS Xonar DGX, Ubuntu 18.04 64bit